// Listen to player login event
PlayerEvents.loggedIn(e => {
	// Check if player doesn't have "starting_items" stage yet
	if (!e.player.stages.has('curios')) {
		// Add the stage
		e.player.stages.add('curios')
		// Give some items to player  
		e.server.runCommandSilent(`/curios set bundle @p 0`)
		e.server.runCommandSilent(`/curios set charm @p 5`)
		e.server.runCommandSilent(`/curios set back @p 2`)
		e.server.runCommandSilent(`/curios set ring @p 4`)
		e.server.runCommandSilent(`/curios set necklace @p 2`)
		e.server.runCommandSilent(`/curios set head @p 4`)
		e.server.runCommandSilent(`/curios set magic_book 0`)

	}
})